/* Dieses Stylesheet war ein ganzes Stueck einfacher, bevor es an die Bugs
   des Win-IE6 angepasst werden musste. 
   Gemaess <http://pixels.pixelpark.com/~koch/hide_css_from_browsers/> kriegt
   jetzt der Win-IE ganz andere Regeln zu sehen, als die meisten anderen Browser.
   Danke an Fabrice Pascal fuer die Anregung zur Behebung des Problems!
                                                                    (2002-10-12)
*/

    html {
        margin: 0;
        padding: 0;
        background: #C33 url(../img/dt-rost.png) fixed;
        color: black;
    }
    
    body {
        font-family: "graphite light att", "graphite light", "Lucida Grande", Futura, Tahoma, sans-serif;
        margin: 0;
        padding: 0;
    }
    
    .box1, .box2, .box3, .box4, .box5, .box6, .box7 {
        position: relative;     /* Idioten-Trick fuer Win-IE6 :-( */
        
        padding: 0.5em 2em 1.7em 2em;
        
        color: black;
        border: .3em #309 solid; 
        border-radius: .8em;
        -moz-border-radius: .8em;     
        -webkit-box-shadow: .6em .6em 1.5em rgba(0,0,0,0.6);
        -moz-box-shadow: .6em .6em 1.5em rgba(0,0,0,0.6);
    }   
    
    /* und jetzt kommt das eigentliche Styling der Boxen */
    .box1 {
        background: #CFC none;
        margin-top: 1em;
        margin-left: 30%;
        margin-right: 4%;
    }
    
    .box2 {
        top: -2em;      /* Idioten-Trick fuer Win-IE6 :-( */
        
        margin-left: 4%;
        margin-right: 30%;
    
        background: #EEE none;
        }
    
    .box3 {
        top: -4em;      /* Idioten-Trick fuer Win-IE6 :-( */
        
        margin-left: 30%;
        margin-right: 4%;
        
        background: #CFF none;
        }
    
    .box4 {
        top: -6em;      /* Idioten-Trick fuer Win-IE6 :-( */
        
        margin-left: 4%;
        margin-right: 25%;
    
        background: #FFC none;
        }
    
    .box5 {
        top: -8em;      /* Idioten-Trick fuer Win-IE6 :-( */
        
        margin-left: 23%;
        margin-right: 10%;
        
        background: #CEC none;
    }
    
    .box6 {
        top: -10em;      /* Idioten-Trick fuer Win-IE6 :-( */
        
        margin-left: 4%;
        margin-right: 35%;
    
        background: #CCE none;
        }
    
    .box7 {
        top: -12em;      /* Idioten-Trick fuer Win-IE6 :-( */
        
        margin-left: 30%;
        margin-right: 4%;
        margin-bottom: 1.5em;
        padding-bottom: .5em;
        
        background: #EEE none;
        }


/* Jetzt wieder alles zurueck, fuer richtige Browser ... */
    body>.box1, body>.box2, body>.box3, body>.box4, body>.box5, body>.box6, body>.box7 {
        position: static;   /* damit entfaellt 'top:' automatisch */
        }

    body>.box2, body>.box3, body>.box4, body>.box5, body>.box6, body>.box7 {
        margin-top: -2em;
        }


/* noch ein Win-IE6 Bug: Bilder werden in positionierten Boxen nicht angezeigt */   
    div img {
        position: relative;
        }

/* und den Schwachsinn gleich wieder rueckg&auml;ngig machen ... */
    body>div img {
        position: static;
    }
    
/* und jetzt noch ein bisschen Styling fuer die Standardelemente */
    
    h1 {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 160%;
        font-weight: bold;
        margin-top: 0.3em;
        margin-bottom: .5em;
        }
    
    h2 {
        font-family: "Trebuchet MS", sans-serif;
        font-size: 130%;
        margin-top: 0.3em;
        margin-bottom: .5em;
        }
    
    ul {
        padding-left: 0em;
        margin-left: 0em;
        list-style-type: none;
        margin-top: .5em;
        margin-bottom: .5em;
        }
    
    li {
        margin-top: .2em;
        margin-bottom: .3em;
    }
    
    p {
        margin-top: .5em;
        margin-bottom: .5em;
    }
    
    address {
    	font-size: smaller;
    	border-top: 1px solid;
    	}
    
    hr, .nocss, .hide {
        display: none;
    }
    

